@charset "gb2312";
body{font:14px/23px 'Microsoft Yahei','SimSun',sans-serif;overflow-x:hidden; color:#666; min-width:1024px;c}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, clear, th, td{margin:0; padding:0}

ul, li{list-style:none}

a.white:link{color:#fff; text-decoration:none}
a.white:hover{color:#fff; text-decoration:none}
a.white:active{color:#fff; text-decoration:none}
a.white:visited{color:#fff; text-decoration:none}

#yel{color:#fc3; text-decoration:none}
a.yel:link{color:#fc3; font-family:arial;  text-decoration:none}
a.yel:hover{color:#C00;  text-decoration:none}
a.yel1:link{color:#f90; text-decoration:none}
a.yel1:hover{color:#C00;  text-decoration:none}
a.red:link{color:#E10000; font-family:arial; text-decoration:none}
a.red:hover{color:#E10000;  text-decoration:none}
a.red:active{color:#C00;  text-decoration:none}
a.red:visited{color:#C00;  text-decoration:none}
a.gray:link{color:#999; text-decoration:none}
a.gray:hover{color:#f60;  text-decoration:none}
a.gray:active{color:#999;  text-decoration:none}
a.gray:visited{color:#999;  text-decoration:none}
.fontzi{font-family:arial}
OL{LIST-STYLE-TYPE:none}
UL{LIST-STYLE-TYPE:none}
a IMG{border:0}
.clear{ clear:both;}
/****/
a{TEXT-DECORaTION:none; color:#666}
a:hover{COLOR:#DB0000;  TEXT-DECORaTION:none}
#content{width:1000px; margin:0 auto; }
.top{margin: 0 auto; width: 1000px; overflow: hidden; height: 110px; text-indent: -9999px;}
.top a{background-position: 0px 0px;   float: left;  margin-top:35px; width: 502px;  height: 64px; background-image: url('../images/logo.jpg'); background-repeat: no-repeat;}
.top div  {width:433px;}
.top span{float: right;background-image: url('../images/tel.jpg'); background-repeat: no-repeat;width: 315px; height: 49px; margin-top: 39px;}

/** µ¼º½ ÏÂÀ­**/
.nav{BaCKGROUND:#D20000; HEIGHT:40px; margin:0 auto}
.navin{margin:0 auto; width:1001px}
.navul{LIST-STYLE-TYPE:none}
.navul li{POSITION:relative; TEXT-aLIGN:center; LINE-HEIGHT:34px; WIDTH:92px; FLOaT:left; MaRGIN-LEFT:-1px;  FONT-SIZE:15px; _z-index:2000}
.li1{float:left; text-align:center; font-weight:bold; height:34px; line-height:34px; BaCKGROUND:#292F3F}
.li0{float:left; list-style:none; BaCKGROUND:url(../images/divider.gif) no-repeat right bottom}
.navul li.singleactive{Z-INDEX:2000; POSITION:relative; BaCKGROUND#292F3F}
.navul li.navlmactive{Z-INDEX:2000; BaCKGROUND:#292F3F}

.navul a{PaDDING-BOTTOM:3px; DISPLaY:block; FLOaT:none;  PaDDING-TOP:3px;COLOR:#fff;}
.navul li.first{BaCKGROUND:none transparent scroll repeat 0% 0%}
.list01{DISPLaY:none; BaCKGROUND:#EaEBED; }

.list01 a{COLOR:#3d3d3d; display:block; text-align: center;}
.navul li.navlm:hover{Z-INDEX:5000 !important; POSITION:relative; BaCKGROUND:url(../images/navactive.png) no-repeat left top}
.dropdowntriple{DISPLaY:none}

.navul li.navlm:hover .dropdowntriple{Z-INDEX:2000; POSITION:absolute; DISPLaY:block; TOP:40px; LEFT:0px}
.navul li.single:hover{Z-INDEX:5000 !important; POSITION:relative; BaCKGROUND:url(../images/navactive2.jpg) no-repeat left top}

.navul li:hover dt a{BaCKGROUND:#f8f8f8; }
.navul li:hover dt a:hover{BaCKGROUND:#cc0000; color:#fff}
.navul li:hover .plist{Z-INDEX:1000; POSITION:absolute; DISPLaY:block; TOP:40px; LEFT:-236px}
.navul li:hover .ndropdown{Z-INDEX:1000; POSITION:absolute; DISPLaY:block; TOP:40px; LEFT:0px}
.ndropdown{WIDTH:143px;}
.navul li.navlm:hover .gdropdown{Z-INDEX:1000; POSITION:absolute; DISPLaY:block; TOP:40px; LEFT:-25px;WIDTH:143px; text-align:center;}
#banner_list .Bnone { display: none;}

#bottom{background:#1B1F27;  height:34px; line-height:34px}
#bottom1000{ width:1001px; margin:0 auto;}
#bottom1000 span{float:left;  width:70%; color:#999;}
#bottom1000lx{float:right; text-align:right; width:25%; height:28px; }
#bottom1000lx a{ color:#666;} 
.inews H3{ line-height:18px;width:auto;margin-top:8px; padding-right:10px;color: #c00;float: left;font-family: Î¢ÈíÑÅºÚ; font-size: 14px; float:left;}

.inews SPAN.floatLeft{PADDING-TOP:3px; float:left;}
.inews SPAN.floatLeft IMG{CURSOR:pointer; margin-top:8px}
#inews{WIDTH:450px; FLOAT:left; HEIGHT:32px; OVERFLOW:hidden; _display:inline}

#inews UL LI{line-height: 32px; width: 100%; text-overflow: ellipsis;overflow: hidden; padding-left: 20px;}
.newsInfo{LINE-HEIGHT:30px; COLOR:#b2b2b2; CLEAR:both} 